/* LAYOUT4.css
 * only content and footer visible
 */


#wb-layout-header {
	display: none;
}
#wb-layout-header-mask {
display:none;}

	#wb-layout-header-base {
		height:150px;
		background-image:url(../images/layout4/eb_hb.png);
		background-repeat:no-repeat;
		background-position:bottom right;

	}
	* html #wb-layout-header-base {
				background-image:none;
				filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src=images/layout4/eb_hb.png, );
		}
			* html #wb-layout-header-base  a {
				position: relative;
			}
#wb-layout-main {
	width: 800px;
	margin:0;
}
* html #wb-layout-main {
	width: 800px;
	margin:0;
}
#wb-layout-sidebar {
	display: none;
}
